<?php

$context = array();
$context['theme'] = get_template_directory_uri();
$context['url'] = home_url();
$current_user = wp_get_current_user();
$user_id = $current_user->ID;
if ($user_id != 0) {
    $context['user_id'] = $user_id;
    $context['consultant_id'] = $_GET['consultant_id'];
}

Timber::render('score.html', $context);

?>